=== debian/control ===
Source: transcriber
Section: sound
Priority: extra
Maintainer: David A. van Leeuwen <vleeuwen@debian.org>
Build-Depends: tcl8.4-dev, tk8.4-dev, libsnack2-dev (>=2.0.7), tclex (>=1.2a1-3), debhelper, libx11-dev
Standards-Version: 3.6.1

Package: transcriber
Architecture: any
Depends: libsnack2 (>=2.0.7), tclex (>=1.2a1-3), tcl8.4, tk8.4
Description: Transcribe speech data using an integrated editor
 Transcriber enables easy transcription of recorded speech.  
 It is indispensable for every task that involves examination and
 transcription of audio files, like transcription of recorded interviews, song
 lyrics, radio shows and so on.  It is also useful if you are active
 in the field of speech research. 
 .
 The snack library (included in contrib in transcriber-1.2) is now a 
 separate package, libsnack2.  This package still includes html_library-0.3.
