=== debian/rules ===
#!/usr/bin/make -f
# Made with the aid of debmake, by Christoph Lameter,
# based on the sample debian/rules file for GNU hello by Ian Jackson.

SHELL=/bin/bash
package=transcriber
packagelib=transcriber1.5

build: build-stamp
build-stamp:
	dh_testdir
	cd src; ./configure --with-snack=/usr/lib --with-tcl=/usr/lib/tcl8.4 --with-tk=/usr/lib/tk8.4 --prefix=/usr --disable-stubs --x-includes /usr/X11R6/include --x-libraries /usr/X11R6/lib
	make -C src TCLTK_LIB=/usr/lib SNACK_DIR=/usr/lib TRANS_DIR=/usr all
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	-rm -f build-stamp
	-make -C src distclean
	-rm -f src/config.cache
	-rm -f `find . -name "*~"`
	-rm -rf debian/tmp debian/files* core debian/substvars
	-rm -f config.cache
#	-cd contrib/nist; make bare; find -name Makefile | xargs rm
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	find tcl img convert -path '*/CVS' -prune -o -print | cpio -dpm debian/tmp/usr/lib/${packagelib}
## 	fix random executable bit from upstream source
	chmod -x debian/tmp/usr/lib/${packagelib}/{tcl,convert}/*
	find debian/tmp/usr/lib/${packagelib}/tcl -type f | \
		while read file; do if head -1 $$file | grep -q '^#!/bin/sh';\
		then chmod +x $$file; fi; done
	install -m 755 src/trans debian/tmp/usr/bin
	install -m 644 -s src/libtrans.so debian/tmp/usr/lib/${packagelib}
	install -m 644 src/pkgIndex.tcl debian/tmp/usr/lib/${packagelib}

binary-indep: build install
# There are no architecture-independent files to be uploaded
# generated by this package.  If there were any they would be
# made here.

binary-arch: build install
	dh_testdir
	dh_testroot
	cd doc; find . -path '*/CVS' -prune -o -print | cpio -dpm ../debian/tmp/usr/share/doc/transcriber/html
	dh_installdocs 
	dh_installexamples demo/*
	dh_installman
	cd etc; find . -path '*/CVS' -prune -o -print | cpio -dpm ../debian/tmp/etc/transcriber
#	cd contrib; find html_library-0.3 | cpio -dpm ../debian/tmp/usr/lib
#	rm debian/tmp/usr/lib/html_library-0.3/license.terms
	dh_installmenu
	dh_installcron
	dh_installchangelogs
	dh_link etc/transcriber usr/lib/${packagelib}/etc
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
#	chmod a+w debian/tmp/var/lib/transcriber
	dh_gencontrol
	dh_md5sums
	dh_builddeb


binary: binary-indep binary-arch

.PHONY: build clean binary-indep binary-arch binary install
