## transcriber 1.5.1.1

=== debian/changelog ===
transcriber (1.5.1.1-13) unstable; urgency=medium

  * Team upload.
  * Do not Depends on dummy dh-buildinfo
  * Remove usage of CDBS

 -- Alexandre Detiste <tchet@debian.org>  Sun, 14 Sep 2025 00:56:11 +0200

transcriber (1.5.1.1-12) unstable; urgency=medium

  * Team upload.
  * Do not include deprecated /usr/share/cdbs/1/rules/upstream-tarball.mk
    anymore from debian/rules.
  * Bump debian/watch version to v4.

 -- Alexandre Detiste <tchet@debian.org>  Fri, 01 Aug 2025 15:46:24 +0200

transcriber (1.5.1.1-11) unstable; urgency=medium

  * Team upload.

  [ Giulio Paci ]
  * Bump Standards-Version to 3.9.8.
    - Drop menu file.
  * Add %f to Exec parameter in transcriber.desktop.
  * Refresh copyright_hints.

  [ Teddy Hogeborn ]
  * Create visible waveform cursor
    Closes: #859861

  [ Andreas Tille ]
  * Update Vcs-* fields to Salsa.
  * Fix build for gcc-14
    Closes: #1075583
  * Make sure debian/NEWS.Debian will be installed
  * Drop unneeded lintian-overrides

 -- Andreas Tille <tille@debian.org>  Wed, 14 Aug 2024 16:27:05 +0200

transcriber (1.5.1.1-10) unstable; urgency=low

  * Add 1012_fix_compiler_warnings.patch.
  * Add 1013_fix_arguments_escaping_in_launcher.patch.
  * Substitute duplicated files with symlinks.
  * Add "-Wl,--as-needed" to LDFLAGS.
  * Update copyright file.

 -- Giulio Paci <giuliopaci@gmail.com>  Thu, 05 Dec 2013 18:20:11 +0100

transcriber (1.5.1.1-9) unstable; urgency=low

  * Add 0001_fix_waveform_display_with_tcltk_8_5.patch.
    (Closes: #728833)
  * Bump Standards-Version to 3.9.5.
    No changes needed.

 -- Giulio Paci <giuliopaci@gmail.com>  Thu, 14 Nov 2013 14:46:24 +0100

transcriber (1.5.1.1-8) unstable; urgency=low

  [ Giulio Paci ]
  * Drop libsnack2 dependency.
  * Replace tclex dependency with tcl-tclex.
    (Closes: #725255)
  * Overriddes no-upstream-changelog.
    There is no distributed upstream changelog file.

  [ Sergei Golovan ]
  * Add Tk dependency.
  * Replace Tcl/Tk 8.4 dependency with default version of Tcl/Tk.
    (Closes: #725254)
  * Define USE_INTERP_RESULT macro to fix FTBFS with Tcl/Tk 8.6.

 -- Giulio Paci <giuliopaci@gmail.com>  Fri, 04 Oct 2013 02:25:17 +0200

transcriber (1.5.1.1-7) unstable; urgency=low

  * Add missing tclex dependency.
    (Closes: #710333)
  * Add missing "tcl-snack | libsnack2" dependency.
    (Closes: #718674)
  * Change libsnack2-dev with tcl-snack-dev build dependency.
  * Change libsnack2 with tcl-snack in long description.
  * Add keywords in transcriber.desktop.
  * Add missing semicolons to transcriber.desktop.
  * Move DEB_DH_INSTALL_ARGS content from rules to install.
  * Fix directories creation in 2001_package_building_fix.patch.
  * Drop dirs file.
  * Put one item per line in menu.
  * Add 1004_fix_trans_file_permissions.patch.
  * Add 1005_avoid_to_put_transcriber_in_background.patch.
  * Add 1006_fix_documentation.patch.
  * Add 1007_fix_html_conversion.patch.
  * Add 1008_update_contacts_and_urls.patch.
  * Add 1009_update_contacts_and_urls_in_doc.patch.
  * Add 1010_fix_cha_export.patch.
  * Add 1011_tidify_html.patch.
  * Ignore images and wave files when checking copyright_hints in rules.
  * Bump desired autoconf version to 2.69 in rules.
  * Update contact information in copyright file.
  * Fix Format field content in copyright.

 -- Giulio Paci <giuliopaci@gmail.com>  Mon, 16 Sep 2013 11:18:17 +0200

transcriber (1.5.1.1-6) unstable; urgency=low

  * Change maintainer to Giulio Paci.
  * Change priority to optional.
  * Remove some unneeded files.
  * Convert package to 3.0 (quilt) and git-buildpackage.
  * Convert package to CDBS.
  * Fix a typo in transcriber.1.
  * Add an icon for the menu entry.
  * Remove some unneeded files.
  * Add a watch file.
  * Add a 32x32 icon.
  * Add 1003_make_alt_click_expand_signal.patch.
  * Add hardening flags.
  * Move libtrans.so into usr/lib/tcltk/transcriber1.5/.
  * Move tcl files into usr/share/tcltk/transcriber/.
  * Use snack_sndfile_ext plugin if available.
  * Comply with Debian policy 4.6.
  * Fix compilation on Ubuntu 12.04.

 -- Giulio Paci <giuliopaci@gmail.com>  Wed, 24 Apr 2013 15:55:51 +0200

transcriber (1.5.1.1-5) unstable; urgency=low

  * Bump to Standards-Version 3.9.4.
  * Add build-arch and build-indep targets.
  * Fix GPL reference in debian/copyright.
  * Use ${misc:Depends}.
  * Add Vcs-* headers.

 -- Clint Adams <clint@debian.org>  Thu, 21 Feb 2013 14:53:45 -0500

transcriber (1.5.1.1-4) unstable; urgency=low

  * QA upload.
  * Add cpio to Build-Depends to prevent FTBFS. Thanks to Peter Green
    <plugwash@p10link.net> for testing. (Closes: #537034)
  * Bump Standards-Version to 3.8.2.
  * Remove call to deprecated dh_desktop - .desktop installation is performed
    in install target.

 -- Chris Lamb <lamby@debian.org>  Mon, 27 Jul 2009 02:57:34 +0200

transcriber (1.5.1.1-3) unstable; urgency=low

  * QA upload
  * Undo Conflict with tk8.5, call directly wish8.4 from the transcriber
    wrapper (closes: #484738, #510197).
  * Added dependency on libsnack2 (closes: #489876).

 -- Ralf Treinen <treinen@debian.org>  Fri, 30 Jan 2009 22:01:05 +0100

transcriber (1.5.1.1-2) unstable; urgency=low

  * QA upload
  * Conflict with tk8.5 (closes: #484738)
  * Add dependency on sox.
  * Install symlink for transcriber icon, and register icon in desktop file
    (closes: #453010). Thanks to Luca Falavigna for the patch.
  * Added portuguese localisation (closes: #479425). Thanks to Adriano Rafael
    Gomes for the translation!
  * Add ${shlibs:Depends} to Depends.
  * Change doc-base section to Sound.
  * Invoke dh_desktop in debian/rules, remove useless invokation of dh_cron.

 -- Ralf Treinen <treinen@debian.org>  Fri, 13 Jun 2008 22:33:10 +0200

transcriber (1.5.1.1-1) unstable; urgency=low

  * QA upload.
  * Produce a new upstream tarball 1.5.1.1 which is 1.5.1 with the debian
    directory removed (which must have been inserted there by error)

