=== debian/control ===
Source: transcriber
Section: sound
Priority: optional
Maintainer: Giulio Paci <giuliopaci@gmail.com>
Build-Depends:
 debhelper-compat (= 13),
 cpio,
 devscripts,
 libx11-dev,
 tcl-dev,
 tcl-snack-dev,
 tcl-tclex,
 tk-dev,
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/debian/transcriber
Vcs-Git: https://salsa.debian.org/debian/transcriber.git
Homepage: http://trans.sf.net/
X-Style: black

Package: transcriber
Architecture: any
Depends:
 sox,
 tcl-snack,
 tcl-tclex,
 tk,
 ${misc:Depends},
 ${shlibs:Depends},
Description: transcribe speech data using an integrated editor
 Transcriber enables easy transcription of recorded speech.
 It is indispensable for every task that involves examination and
 transcription of audio files, like transcription of recorded interviews, song
 lyrics, radio shows and so on.  It is also useful if you are active
 in the field of speech research.
 .
 The snack library (included in contrib in transcriber-1.2) is now a
 separate package, tcl-snack.  This package still includes html_library-0.3.
