=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all,-pie
export DEB_CFLAGS_MAINT_APPEND = -Wall
export DEB_CPPFLAGS_MAINT_APPEND = -DUSE_INTERP_RESULT
include /usr/share/dpkg/buildflags.mk

%:
	dh $@ --sourcedirectory=src

override_dh_auto_configure:
	dh_auto_configure -- --disable-stubs --with-tcl=/usr/lib --with-tk=/usr/lib
