=== debian/watch ===
version=4
http://sf.net/trans/[Tt]ranscriber-([\d.]+)(?:-[Ss]ource)?\.(?:zip|tgz|tbz2|txz|tar\.gz|tar\.bz2|tar\.xz)
